IF EXISTS (SELECT name FROM syscolumns WHERE (id = OBJECT_ID(N'AspProperty')) AND (name = 'buildByAsp'))  
BEGIN
IF EXISTS (SELECT * FROM sysobjects where [name]='DF_AspProperty_buildByAsp' AND parent_obj=OBJECT_ID(N'AspProperty'))
	ALTER TABLE AspProperty DROP CONSTRAINT DF_AspProperty_buildByAsp
ALTER TABLE AspProperty DROP COLUMN buildByAsp
END
GO
alter Table AspProperty Add buildByAsp varchar(200)
GO